package intrinsic.mx.messaging.channels;

public class SecureStreamingAMFChannel extends intrinsic.mx.messaging.channels.StreamingAMFChannel {

	/** Accessors */
	public String protocol;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SecureStreamingAMFChannel() {
}

public SecureStreamingAMFChannel(Object arg0) {
}

public SecureStreamingAMFChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
